# CALL_DEF_BITMAP Struct Reference

`#include <InterfaceGraphic_Aspect.hxx>`

## Data Fields

int | width
int | height
int | depth
Aspect_Drawable | bitmap

## Field Documentation

Aspect_Drawable CALL_DEF_BITMAP::bitmap

int CALL_DEF_BITMAP::depth

int CALL_DEF_BITMAP::height

int CALL_DEF_BITMAP::width

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Aspect.hxx